/*==========  Path  =============*/
/*
Example:
$img-path:		'../img/';
$font-path:		'../fonts/';
*/
/*==========  Main colors  =============*/
/*
Example:
darken($color, 10%)
lighten($color, 10%)
*/
/* eg. module background */
/* eg. footer text, text on bordeaux background */
/*==========  Font-family  =============*/
/*
Example:
$font-primary: 'Cera-Pro';
*/
/*==========  Project : media queries breakpoints  =============*/
/*==========  Background colors  =============*/
/*
-moz-box-
-webkit-
-ms-
*/
/* none | manual | auto */
/* display: flex / inline-flex */
/* flex-direction: nowrap, wrap, wrap-reverse */
/* flex-direction: row, row-reverse, column, column-reverse, initial, inherit */
/* justify-content: flex-start, flex-end, center, space-between, space-around, initial, inherit */
/* align-items: flex-start, flex-end, center, stretch, baseline, initial, inherit */
.block-stage + .block-text {
  overflow: visible;
}
.block-stage + .block-text h1 {
  position: relative;
  top: -64px;
  /* 57 */
  -webkit-transform: translate3d(0, -100vh, 0);
  -moz-transform: translate3d(0, -100vh, 0);
  -ms-transform: translate3d(0, -100vh, 0);
  transform: translate3d(0, -100vh, 0);
}
.block-stage + .block-text h2 {
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.block-stage + .block-text p {
  opacity: 0;
  -webkit-transform: translate3d(0, 200px, 0);
  -moz-transform: translate3d(0, 200px, 0);
  -ms-transform: translate3d(0, 200px, 0);
  transform: translate3d(0, 200px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.block-stage + .block-text.show h2 {
  opacity: 1;
}
.block-stage + .block-text.show p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
@media (max-width: 767px) {
  .block-stage + .block-text h1 {
    top: 50px;
  }
  .block-stage .bg {
    background-position: center 37px;
  }
}
.block-text:not(.stage-animation) .text {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.block-text:not(.stage-animation) .text.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.block-text.red-area-right:after {
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /* .5s */
}
.block-text.red-area-right.show:after {
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.block-text.animation-fixed {
  z-index: 1;
}
.block-text.animation-fixed .wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
.block-image-with-textbox .image-wrapper .image {
  opacity: 0;
}
.block-image-with-textbox .image-wrapper .bg-bordeaux {
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.block-image-with-textbox .textbox .texts .text {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /*
				& + .text {
					@include transition(all 0.5s ease .3s);
					& + .text {
						@include transition(all 0.5s ease .6s);
						& + .text {
							@include transition(all 0.5s ease .9s);
						}
					}
				}
				*/
}
.block-image-with-textbox .textbox .links {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /*  1.2s */
}
.block-image-with-textbox .textbox.show .texts .text {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.block-image-with-textbox .textbox.show .links {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
@media (max-width: 767px) {
  .block-image-with-textbox .textbox .texts .text {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .block-image-with-textbox .textbox .links {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .block-image-with-textbox .textbox.show .texts .text {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .block-image-with-textbox .textbox.show .links {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .block-image-with-textbox .textbox .texts .text.show {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .block-image-with-textbox .textbox .texts .text.show + .text {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .block-image-with-textbox .textbox .links.show {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .block-image-with-textbox .textbox.show .texts .text.show {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .block-image-with-textbox .textbox.show .links.show {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
}
.block-text-2-columns .text-right, .block-text-2-columns .links {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.block-text-2-columns .text-left {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /*
		span {
			opacity: 0;
			@include transform(translate3d(0,100px,0));
			@include transition(all 0.5s ease);
			
			& + br + span {
				@include transition(all 0.5s ease .3s);
				& + br + span {
					@include transition(all 0.5s ease .6s);
					& + br + span {
						@include transition(all 0.5s ease .9s);
						& + br + span {
							@include transition(all 0.5s ease 1.2s);
						}
					}
				}
			}
		}
		*/
}
.block-text-2-columns .links {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /* 1.5s */
}
.block-text-2-columns .text-right.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.block-text-2-columns .text-right.show + .links {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.block-text-2-columns .text-left.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
  /*
			span {
				opacity: 1;
				@include transform(translate3d(0,0px,0));
			}
			*/
}
@media (max-width: 767px) {
  .block-text-2-columns .links {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .block-text-2-columns .text-right.show {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .block-text-2-columns .text-right.show + .links {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    -moz-transform: translate3d(0, 100px, 0);
    -ms-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
  }
  .block-text-2-columns .text-right.show + .links.show {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
}
.slider-3x-module .bordeaux-box-wrapper .bg-bordeaux {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.slider-3x-module .bordeaux-box-wrapper .bg-bordeaux.show {
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.slider-3x-module .slider-3x {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.slider-3x-module .slider-3x.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
@media (max-width: 767px) {
  .slider-3x-module .slider-3x {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
  .slider-3x-module .slider-outer-wrapper {
    opacity: 0;
    -webkit-transform: translate3d(0, 100px, 0);
    -moz-transform: translate3d(0, 100px, 0);
    -ms-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .slider-3x-module .slider-outer-wrapper.show {
    opacity: 1;
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    -ms-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
  }
}
.quote-module {
  /*
	&:not(.animation-parallax) {
		.quote-text {
			padding-bottom: 1px;
			opacity: 0;
			@include transform(translate3d(0,100px,0));
			@include transition(transform 0.5s ease, opacity 0.5s ease);
			&.show {
				opacity: 1;
				@include transform(translate3d(0,0px,0));
			}
		}
	}
	*/
}
.quote-module:not(.animation-parallax) .outer-wrapper {
  position: absolute;
  clip: rect(0, auto, auto, 0);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.quote-module:not(.animation-parallax) .wrapper {
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.quote-module.animation-parallax .quote-text {
  -webkit-transform: translate3d(0, -100px, 0);
  -moz-transform: translate3d(0, -100px, 0);
  -ms-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0);
}
.block-projects {
  z-index: 3;
}
.block-projects .text, .block-projects .project, .block-projects .links {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.block-projects .text.show, .block-projects .project.show, .block-projects .links.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.block-projects .offset-md-1 .project {
  -webkit-transition: all 0.5s ease 0.3s;
  transition: all 0.5s ease 0.3s;
}
.block-projects + .module-latest-blogs, .block-projects + .block-client-selection {
  position: fixed;
  left: 0;
  right: 0;
  top: 100vh;
  -webkit-transform: translate3d(0, 0%, 0);
  -moz-transform: translate3d(0, 0%, 0);
  -ms-transform: translate3d(0, 0%, 0);
  transform: translate3d(0, 0%, 0);
}
@media (max-width: 767px) {
  .block-projects {
    margin-bottom: 0 !important;
  }
  .block-projects .offset-md-1 .project {
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  .block-projects + .module-latest-blogs, .block-projects + .block-client-selection {
    position: relative;
    top: auto !important;
    margin-top: 0 !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }
}
.text-3-columns {
  /*
	@media (max-width: 767px) {
		.text {
			&.text-center {
				@include transition(all 0.5s ease 0s);
			}
			&.text-right {
				@include transition(all 0.5s ease 0s);
			}
		}
	}
	*/
}
.text-3-columns .text {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.text-3-columns .text.text-center {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /* .3s */
}
.text-3-columns .text.text-right {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /* .6s */
}
.text-3-columns .logos {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  /*
		&.show {
			opacity: 1;
			@include transform(translate3d(0,0px,0));
		}
		*/
}
.text-3-columns.show .text, .text-3-columns.show .logos {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.team-section .card, .team-section .intro-text {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.team-section .card.show, .team-section .intro-text.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.link-section.red-area-right:after {
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.link-section.red-area-right.show:after {
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.text-left-img-right-section {
  z-index: 1;
  /*
	&.step-2 {
		.img-wrapper {
			width: calc(100% + 15px);
			@include transition(width 1s ease);
			img {
				@include transform(translate3d(0vw,0,0));
				@include transition(width 1s ease);
			}
		}
		&.bordeaux-area-right {
			&:after {
				width: calc(50vw - 763px);
				right: 0;
				@include transition(all 1s ease);
			}
		}
	}
	*/
}
.text-left-img-right-section .wrapper {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
.text-left-img-right-section .img-wrapper {
  width: calc(100% + 15px);
  /* 0% */
  -webkit-transition: width 2s ease;
  transition: width 2s ease;
}
.text-left-img-right-section .img-wrapper img {
  margin-left: -50px;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: all 2s ease;
  transition: all 2s ease;
  object-position: 0% 50%;
}
.text-left-img-right-section.bordeaux-area-right:after {
  width: calc(0vw);
  right: calc(50vw - 32px);
  /* 35vw + 30px, 50vw - 32px */
  -webkit-transition: width 1.95s ease 0.05s, right 1.95s ease 0.05s;
  transition: width 1.95s ease 0.05s, right 1.95s ease 0.05s;
}
.text-left-img-right-section.step-1 .img-wrapper {
  width: calc(100% + 15px);
}
.text-left-img-right-section.step-1 .img-wrapper img {
  margin-left: 0px;
  /* @include transform(translate3d(-2vw,0,0)); */
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
  object-position: 50% 50%;
}
.text-left-img-right-section.step-1.bordeaux-area-right:after {
  width: calc(50vw - 763px);
  right: 0;
}
@media (max-width: 1919px) {
  .text-left-img-right-section {
    /*
		&.step-1 {
			&.bordeaux-area-right {
				&:after {
					right: calc(28vw + 30px);
				}
			}
		}
		
		&.step-2 {
			&.bordeaux-area-right {
				&:after {
					right: 0;
				}
			}
		}
		*/
  }
}
@media (max-width: 1722px) {
  .text-left-img-right-section {
    /* 
		&.bordeaux-area-right {
			&:after {
				right: calc(50vw - 32px);
			}
		}
		 */
    /*
		&.step-2 {
			&.bordeaux-area-right {
				&:after {
					width: 105px;
					right: 0;
				}
			}
		}
		*/
  }
  .text-left-img-right-section.step-1.bordeaux-area-right:after {
    width: 105px;
    right: 0;
  }
}
@media (max-width: 991px) {
  .text-left-img-right-section {
    /* 
		&.bordeaux-area-right {
			&:after {
				right: calc(50vw - 32px); 28vw 
			}
		}
		*/
    /*
		&.step-2 {
			&.bordeaux-area-right {
				&:after {
					width: 40px;
					right: 0;
				}
			}
		}
		*/
  }
  .text-left-img-right-section.step-1.bordeaux-area-right:after {
    width: 40px;
    right: 0;
  }
}
@media (max-width: 767px) {
  .text-left-img-right-section .wrapper {
    position: relative;
  }
  .text-left-img-right-section .img-wrapper {
    width: auto;
  }
  .text-left-img-right-section .img-wrapper img {
    margin-left: 0;
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
  }
  .text-left-img-right-section.step-1 .img-wrapper, .text-left-img-right-section.step-2 .img-wrapper {
    width: auto;
  }
}
.img-text-card-section .text, .img-text-card-section .card {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.img-text-card-section .text.show, .img-text-card-section .card.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.img-text-card-section .img-wrapper:not(.mobile-img) {
  opacity: 0;
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -webkit-transition: all 0.75s ease;
  transition: all 0.75s ease;
}
.img-text-card-section .img-wrapper:not(.mobile-img).show {
  opacity: 1;
  -webkit-transform: translate3d(0%, 0, 0);
  -moz-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.block-project-details {
  overflow: visible;
}
.block-project-details .text-left {
  position: sticky;
  top: 149px;
}
.block-project-details .text:not(.link, .text-top) {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.block-project-details .text:not(.link, .text-top).show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.block-project-details .text-top {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
@media (max-width: 1919px) {
  .block-project-details .text-left {
    position: sticky;
    top: 139px;
  }
}
@media (max-width: 1024px) {
  .block-project-details {
    overflow: hidden;
  }
  .block-project-details .text-left {
    position: static;
    top: auto;
  }
}
@media (max-width: 767px) {
  .block-project-details {
    padding-bottom: 100px;
  }
  .block-project-details .data-facts:not(.link, .text-top) {
    height: 80px;
    overflow: hidden;
    -webkit-transition: top 0.5s ease;
    transition: top 0.5s ease;
    /*
			.text {
				padding-top: 37px;
			}
			.close {
				top: 32px;
			}
			*/
  }
  .show-project-data-facts .block-project-details .data-facts {
    height: auto;
    overflow: auto;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: translate3d(0, 0px, 0) !important;
    -moz-transform: translate3d(0, 0px, 0) !important;
    -ms-transform: translate3d(0, 0px, 0) !important;
    transform: translate3d(0, 0px, 0) !important;
  }
  .hide-project-data-facts .block-project-details .data-facts {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
}
.single-blog-post {
  overflow: visible;
}
.single-blog-post .left-column-content {
  position: sticky;
  top: 150px;
}
@media (max-width: 767px) {
  .single-blog-post {
    overflow: hidden;
  }
  .single-blog-post .left-column-content {
    position: static;
    top: auto;
  }
}
.contact-module .intro-text, .contact-module .adress-box {
  opacity: 0;
  -webkit-transform: translate3d(0, 100px, 0);
  -moz-transform: translate3d(0, 100px, 0);
  -ms-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.contact-module .intro-text.show, .contact-module .adress-box.show {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
